<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>gj7-zm-ruS.title</key>
	<string>Камера не ответила в течение значительного времени. Возможно, она зависла. Завершите все остальные приложения, которые могут использовать камеру и перезагрузите её.</string>
	<key>rBM-fb-Fyt.title</key>
	<string></string>
	<key>va7-BO-Fff.title</key>
	<string>Ожидание ответа от камеры…</string>
</dict>
</plist>
